#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: http-conduit
version: 2.1.4
id: http-conduit-2.1.4-4d1cecc83f3913dfc8e714287360e917

license: BSD3
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/http-conduit
package-url:
synopsis: HTTP client package with conduit interface and HTTPS support.
description: This package uses conduit for parsing the actual contents of the HTTP connection. It also provides higher-level functions which allow you to avoid directly dealing with streaming data. See <http://www.yesodweb.com/book/http-conduit> for more information.
             .
             The @Network.HTTP.Conduit.Browser@ module has been moved to <http://hackage.haskell.org/package/http-conduit-browser/>
category: Web, Conduit
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Network.HTTP.Conduit Network.HTTP.Client.Conduit
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/http-conduit-2.1.4
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/http-conduit-2.1.4
              /usr/local/lib
hs-libraries: HShttp-conduit-2.1.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         conduit-1.1.7-e0c0d6b87df48c8ee0077e21011cbeeb
         http-client-0.3.6.1-3914d7a2e31bffed877cba267f8c4c45
         http-client-tls-0.2.2-f80a49f06f3f6430418821e2b9813c16
         http-types-0.8.5-e636d3ee94cedbb5062aee2c7ef6a606
         lifted-base-0.2.3.0-90c2b172342103b1712ff077ebefdeb9
         monad-control-0.3.3.0-77020b8cc5cc6089930c75c98b452cd1
         mtl-2.1.3.1-8bcc0591131896cfc8761a93703d4c61
         resourcet-1.1.2.3-4dece81d42248732e7c08c6aa129688c
         transformers-0.3.0.0-16a97696ae672940f1523b262e566ba5
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/http-conduit-2.1.4/html/http-conduit.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/http-conduit-2.1.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
